/*
	Page style
*/
body {
	position:relative;
	text-shadow:0 1px 0 rgba(255, 255, 255, .8);
	-webkit-font-smoothing: subpixel-antialiased;
	background: #168ecc;
	font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;
	letter-spacing:0;
	color:#434343;
}
#container {
	background: #ffffff url(../images/header-bg.gif) top center repeat-x;
}
/*
	Header
*/

#header {
	width:940px;
	margin:0 auto;
	background: url(../images/nz-salmon.gif) 200px 0 no-repeat;
}
#logo {
	float: left;
	width: 152px;
	height: 150px;
	background: url(../images/logo.gif) 0 0 no-repeat;
	text-indent: -9999px;
}
#nav {
	float: right;
	margin-top: 120px;
}
#nav ul, #nav li {
	display: inline;
}
#nav li {
	padding: 0 20px;
	border-left: #0079c2 1px solid;
}
#nav li.last {
	border-right: #0079c2 1px solid;
}
#nav li a {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
/*
	Content
*/

#content {
	background: #fff;
	width:960px;
	margin:0 auto;
	padding-bottom: 30px;
	clear: both;
}
#content_container {
	float: left;
	width:700px;
	margin:0 auto;
	padding: 10px;
	position:relative;
	z-index:0;
}
.display li {
	float: left;
	width: 220px;
	background: #f4f4f4;
}
.display li.one, .display li.two {
	margin-right: 20px;
}
.display li:hover {
	background: #e4e4e4;
}
.display li a {
	color: #434343;
}
.products {
	min-height: 170px;
	padding: 10px 10px 0;
	background: url(/assets/images/panel-img1.png) bottom left no-repeat;
}

.benefits {
	min-height: 170px;
	padding: 10px 10px 0;
	background: url(/assets/images/salmon.jpg) bottom left no-repeat;
}

.about {
	min-height: 170px;
	padding: 10px 10px 0;
	background: url(/assets/images/panel-img2.jpg) bottom left no-repeat;
}
.products p, .benefits p, .about p {
	padding-bottom: 10px;
}
/*
	Breadcrumb
*/
#breadcrumb {
	background: #f4f4f4;
	margin-bottom: 10px;
	padding: 5px 10px;
	text-transform: uppercase;
}
#breadcrumb a.here {
	font-weight: bold;
}
/*
	Sub Nav
*/
#sub_nav {
	float: left;
	margin-right: 20px;
	width: 170px;
}
#sub_nav ul {
	list-style: disc url(../images/arrow.gif) inside;
	margin-left: 0;
	padding-left: 1.3em;
	text-indent: -1.3em;
}
#sub_nav li {
	padding-bottom: 5px;
}
/*
	Article
*/
#article h2, #article p, #article_container ul {
	padding-bottom: 10px;
}
#article_container {
	float: right;
	width: 510px;
	font-size: 12px;
	line-height: 18px;
}
#article_container ul {
	list-style: unordered;
	list-style-type: disc;
	margin-left: 20px; color: #666;
}
#article_container ol { list-style: outside decimal; margin-left: 20px; }
#article_container form ol { list-style: none; margin-left: 0; }

/*
	Sidebar
*/

#sidebar {
	float: right;
	margin: 0 10px;
	padding-top: 10px;
	width: 220px;
}
#competition {
	min-height: 222px;
	padding: 10px 10px 0;
	background: #f4f4f4 url(/compimage.html) bottom left no-repeat;
}
#competition p {
	padding-bottom: 10px;
}
#signup {
	min-height: 60px;
	margin-bottom: 10px;
	padding: 10px;
	background: #4dc8e9;
	color: #FFF;
	text-shadow:0 1px 0 rgba(0, 0, 0, .3);
}
#signup p {
	padding-bottom: 5px;
	color: #FFF;
}
#signup input.txt_input {
	padding: 2px 5px;
	width: 160px;
	height: 21px;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/*
	Search
*/

#search {
	margin-bottom: 10px;
	min-height: 115px;
	background: #f4f4f4;
}
#search #search_container {
	padding: 10px 10px 0;
}
#search .collapse {
	padding: 10px;
	border-top: #fff 1px solid;
}
#search .collapse h3 {
}
#search .demo {
	position:relative;
	overflow:hidden
}
#search .expand {
	padding: 0 10px 10px;
}
#search li {
	padding-bottom:  5px;
}
#search input.txt_input {
	padding: 2px 5px;
	width: 190px;
	height: 21px;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#search select {
	padding: 2px;
	width: 166px;
	height: 21px;
	border: none;
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#search option {
	border: none;
	background: #fff;
}
#sidebar .submit {
	width: 25px;
	height: 25px;
	vertical-align: middle;
	background: none;
}
/*
	Footer
*/

#footer {
	padding: 30px 0 10px;
	background: url(../images/footer-bg.gif) top center repeat-x;
	clear: both;
}
#footer_container {
	width:960px;
	margin:0 auto;
	/*text-shadow:none;*/
	text-shadow:0 1px 0 rgba(0, 0, 0, .25);
	color: white;
}
#footer_container .column {
	float: left;
	margin: 10px;
	width: 220px;
}
#footer_container .column ul {
	list-style: none;
}
#footer_container .column li {
	line-height: 18px;
}
#footer_container p {
	margin:4.5px 0;
	padding-top: 10px;
	font-size:1.0em;
	text-align:center;
	display: block;
	border-top: #fff 1px solid;
	clear: both;
	color: #fff;
}
#footer_container a {
	color: #fff;
}
#footer_container a:hover, #footer_container a:active {
	text-decoration:underline;
}
/*
	Text
*/

h2 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
p {
	color: #666666;
}
/*
	Anchors
*/

a:link, a:visited {
	color:#0079c2;
	text-decoration:none;
}
a:hover, a:active {
	color:#4dc8e9;/*text-decoration:underline;*/
}
/*
	Forms
*/
form {
	background: #f4f4f4;
	margin: 10px 0;
	padding: 10px 10px 5px;
}
#article form li {
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
#article form label {
	width: 110px;
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
}
#article form input.txt_input {
	width: 370px;
	height: 25px;
	padding: 0 5px;
	border: none;
}
#article form textarea {
	width: 370px;
	height: 115px;
	padding: 5px;
	border: none;
}
#article form input.txt_input, #article form textarea {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#article form input.submit {
	float: right;
}

.clear {
	clear: both;
}

strong {
	font-weight: bold;
}
